Comment 53 for bug 185634

mabovo (mabovo) wrote :

Hi, sorry for the last message. I mean still needs manual intervention.
So, I was configuring i f t 1.2 to compile from sources and got these message :

checking for makeinfo... ${SHELL} /home/mabovo/downloads/isight-firmware-tools-1.2/missing --run makeinfo
checking for pkg-config... /usr/bin/pkg-config
checking pkg-config is at least version 0.9.0... yes
checking for IFT... yes
checking for LOAD... yes
checking for HAL... configure: error: Package requirements (hal) were not met:

No package 'hal' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively, you may set the environment variables HAL_CFLAGS
and HAL_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.

The /usr/local/etc/udev/rules.d/isight.rules could be used If I downgrade i-f-t to 1.01 ?